

.text-block { 
  display:flex; 
  flex-direction:column; 
}

.headline1 { 
  font-size:1.5em; 
  letter-spacing:0.5em; 
  font-weight:300; 
  color:#81162b; 
  line-height:1; 
  margin-bottom: 0;   
}

.headline2 { 
  font-size:1.5em; 
  letter-spacing:0.54em; 
  font-weight:300; 
  color:#81162b; 
  margin-top: 0;      
}

.fettrot{ 
  font-weight:bold; 
  color:#81162b; 

}

.fettschwarz{ 
  font-weight:bold; 
  color:#3d3d3d; 
}

#datenschutz {
  scroll-margin-top: 140px; 
   font-size: 18px;
      font-weight: bold;
      color: #81162b;
}

#datenschutz {
  scroll-margin-top: 260px;
}
